{
  "parkingRecord": {
    "vehicleNo": "粤A22233",
    "enterTime": "2023-05-06 14:39:55",
    "serviceMin": 37511,
    "totalFee": 8000,
    "actualPayFee": 80,
    "thirdPartyId": "c33e35e6fe0b48af9a8b3b798c8195ae",
    "thirdParkOrderNo": "BctVnyZ21H1Ykdz88S5coh",
    "createdByQrCode": false,
    "totalFeeInYuan": 80
  },
  "discountInfo": {
    "usingTotalDiscount": 0,
    "memberLevelDiscount": false
  },
  "parkingRule": {
    "maxOneDayDiscountFee": 60,
    "enableNewMemberPoints": false,
    "enablePoints": true,
    "unLimitWeekendPoints": false,
    "enableCoupon": true,
    "enablePaperCoupons": false,
    "maxPointsTime": 0,
    "enableConsume": false,
    "enableConsumeSplit": false,
    "availableDiscountFee": 60,
    "hourPrice": 5,
    "oneTimeLimitation": false,
    "oneDayLimitation": true
  },
  "parkInfo": {
    "parkName": "深圳前海湾停车场",
    "description": "基础计费规则：\n15分钟内免费，首小时15元，其后每小时5元，全天封顶60元。\n嘉湾汇会员停车礼遇：\n银卡：每月可免费领取2张首2小时停车券\n金卡：每月可免费领取5张首2小时停车券\n铂金卡：每月可免费领取10张首2小时停车券\n*数量有限，领完即止\n仅限开具一个月内的停车费电子发票 ",
    "parkMallCode": 5,
    "buildingId": "QHKC-P1"
  }
}